Bug 139286 - tora: always segfaults at exit
tora: always segfaults at exit
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: tora (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 17:35 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:39:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Backtrace from crash at exit (781 bytes, text/plain)
2004-11-14 17:37 EST, Ville Skyttä
no flags Details

  None (edit)
Description Ville Skyttä 2004-11-14 17:35:57 EST
Ick, the first (random) app I launch on a fresh FC3 install (+ all
available updates applied) segfaults.

1) Launch tora
2) Witness "no available connection provider, plugins probably missing"
   message, ack it by pressing "OK"
3) Dismiss the "new connection" dialog with "Cancel"
4) Exit tora -> crash

Will attach a backtrace.  This is tora-1.3.14.1-2.
Comment 1 Ville Skyttä 2004-11-14 17:37:29 EST
Created attachment 106683 [details]
Backtrace from crash at exit

Oh, and this is reproducible, happens every time.  kdelibs-3.3.1-2.2, in case
it matters.
Comment 2 Leonid Mamtchenkov 2004-11-15 09:27:05 EST
Me too.

Same version of tora.  Same version of kdelibs.  Same crash backtrace.
Comment 3 Mihai Ibanescu 2005-03-02 11:49:55 EST
Can you please try with the latest version of tora (1.3.15)?
Comment 4 Ville Skyttä 2005-03-02 15:06:37 EST
Same problem with tora-1.3.15-1 rebuilt from CVS for FC3.
Comment 5 Marius Andreiana 2005-05-13 04:23:04 EDT
Note that tora isn't anymore in Fedora Core development tree, I don't know if
it's maintained in Extras.
Comment 6 Matthew Miller 2006-07-10 16:44:32 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 7 John Thacker 2006-10-30 17:39:40 EST
Considering that tora isn't provided in Fedora Core since FC3, and this isn't a
security bug, closing.

Note You need to log in before you can comment on or make changes to this bug.